h1{
    color:red;
}
h2{
    color:gray;
    text-decoration: underline;
    filter: brightness(100%);
}
h2~h2
{
    color:grey;
    text-decoration: underline;
    filter: brightness(90%);
}
h2~h2~h2
{
    color:gray;
    text-decoration: underline;
    filter: brightness(70%);
}
h2~h2~h2~h2
{
    color:gray;
    text-decoration: underline;
    filter: brightness(0%);
}
p{
    font-style:italic;
    font-family:Arial, Helvetica, sans-serif;
}
li{
    list-style: upper-roman;
}
.franky{
    background-color: darkgreen;
    color: gray;
}
.avi{
    background-color: cyan;
    color:blue;
}
.navaja{
    background-color: chartreuse;
    color: red;
}
.tony
{
    background-color: brown;
    color: lawngreen;
}
a{
    text-transform: capitalize;
    color:green;
}